a { color: #2e799d;    text-decoration: none; }

html,body { color: #414141; background: #eeeeee; }

table.data-table th { border: 1px solid #bebebe; background: #c9c9c9; }

.blocks_three .block_vote .vote h3 { border-bottom: 1px solid #cecece; color: #000000; }

.blocks_two .carousel .item .date { color: #3f3e3e; }

.blocks_two .title .array li { color: #007698; }

.blocks_two .title .array li a { border-bottom: 1px dashed #2c2c2c; color: #2c2c2c; }

.footer_body { color: #353f44; }

h1, h2, h3, h4, h5, h6 { color: #393939; }
h2 {
	color: #656565;
	}

.inner_sidebar .block .announce .item .image { border: 1px solid #ababab; }

.inner_sidebar ul.side li.selectedNotParent div a, 
.inner_sidebar ul.side li.selected div a, 
.inner_sidebar .block .item ul li.selected a { color: #000; font-weight: bold; }

.inner_sidebar ul.side ul a:hover, 
.inner_sidebar ul.side ul li.selectedChild a { margin: 3px 0; color: #000; }
.selectedNotParent div a:hover, 
.inner_sidebar ul.side li.selected div a:hover {
	color: #000;
	text-decoration: underline;
}


.inner_sidebar ul.side ul li:hover, .inner_sidebar ul.side ul li.selectedchild { border: 1px solid #6a9eb8; }

.link_map .block .item h2 {
	border-bottom: 2px solid #ababab;
	color: #2c2c2c;
	background: #c9c9c9;
}

.link_map a, .inner_sidebar .block .item ul li a { color: #373737; }
.link_map a:hover,
.link_map li[class^="item_"] a:hover {
	background-color: #94c2cd;
	color: #ffffff;
}
.link_map .block .item ul li, .inner_sidebar .block .item ul li { border-bottom: 1px dotted #94c2cd; }
.link_map .block .item ul li:hover {
	border-bottom-style: solid;
}

.main_block .carousel .item { border: 1px solid #f3f3f3; }

.main_block .carousel .item .info {
	background: #fff;
	opacity: .85;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=85);
	-moz-opacity: .85;
}

.main_block .carousel .item .info .name .date { color: #9f9f9f; }

.main_block .main_block_body {
	/*background: url('images/bg_main_block.png') #e3e3e3 no-repeat;*/
	background: #0388c1;
    background: -ms-linear-gradient(top, #1c9bc4 0%,#14486d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1c9bc4', endColorstr='#14486d');
    background: -webkit-gradient(linear, left top, left bottom, from(#1c9bc4), to(#14486d));
    background: -moz-linear-gradient(top,  #1c9bc4,  #14486d);
    background: gradient(linear, top,  #1c9bc4,  #14486d);
background: -o-linear-gradient(top,  #1c9bc4,  #14486d);
}

.main_block .news .item { border-bottom: 1px solid #c7c7c7; }

.main_block .news .item .info .date { color: #3f3e3e; }

.main_menu ul a{
	color:#fefefe;
}
/*.main_menu ul a:hover{
	background:#fefefe;
	color:#767676;
	text-shadow:none;
}*/

/*
.main_menu .second ul li div { border-bottom: 1px dotted #fefefe; }
*/

.wrapper { background: #ffffff; }

#header h1 { color: /*#393939*/#1972AE;line-height:130%; }

#header h2 { color: /*#1972AE*/#1972AE; }

#header .techmenu .menu li a { color: #000000; }

table.data-table, table.data-table td { border: 1px solid #bebebe; }

.blocks_two .carousel .item .image, .banner_carousel .jcarousel-item, .blocks_three .block_message .message .image { border: 1px solid #6a8f99; }

.control .search .input, #header .techmenu .search .input { color: #696969; background: #ffffff; }

.inner_sidebar .block .title,  .inner_sidebar .block .title_menu, .blocks_one .block .title,
.blocks_three .block .title, .blocks_two .title, .block_announce h2 { border-bottom: 1px solid #ababab; /*background: #c9c9c9;*/ }

.inner_sidebar .block .vote .results, .blocks_three .block_face .face .list, .blocks_three .block_vote .vote .results { border-top: 1px solid #cecece; }

.inner_sidebar .block .vote h3, .blocks_one .block_announce .block .announce .carousel, .inner_sidebar .block .announce .item { border-bottom: 1px solid #cecece; }

.main_menu .first .first_item .link a, .main_menu .first .first_item_emp .link a { color: #fff;text-transform:uppercase;height:35px;font-weight:bold;}

.main_menu .first .first_item .second ul li a {color:#144F78;}

.blocks_one .block_announce, .blocks_one .block_event,
.blocks_three .block_face, .blocks_three .block_vote, .blocks_three .block_message, .blocks_two, .link_map, blockquote, .banner_carousel { /*background: #f2f2f2;*/ }

.inner_sidebar .block .announce .micro .date, .inner_sidebar .block .event .item .date, .blocks_one .block_announce .block .announce .item .info .date, .inner_content .news .date, .blocks_one .block_announce .block .announce .micro .date, .blocks_one .block_event .block .event .item .date, .inner_sidebar .block .announce .item .info .date { color: #525252; }

.inner_sidebar .block .title .more a, .inner_sidebar .block .title h2, .blocks_one .block .title .more a,
.blocks_three .block .title .more a, .blocks_one .block .title h2,
.blocks_three .block .title h2, .blocks_two .title .all li a, .blocks_two .title h2 { color: #0B963F; text-transform: uppercase;}

.main_menu .first .first_item_emp_selected .link,
.desktop .main_menu .first .first_item_emp:hover .link,
.main_menu .first .first_item_emp.active .link,
.main_menu .first .first_item_selected .link,
.main_menu .first .first_item .second,
.desktop .main_menu .first .first_item:hover .link,
.main_menu .first .first_item.active .link{
/*background:#767676;*/
	box-shadow: none;
}

.main_menu .first .first_item_emp_selected .link a,
.desktop .main_menu .first .first_item_emp:hover .link a,
.main_menu .first .first_item_emp.active .link a,
.main_menu .first .first_item_selected .link a,
.desktop .main_menu .first .first_item:hover .link a,
.main_menu .first .first_item.active .link a,
.main_block .carousel .item .info .link a{
/*color: #ffffff;*/
}
.main_block .news .item .info p {
/*color: #585858;*/
	color: #fff;
 }
.main_block .carousel .item .info .name p {
	color: #000;
}

.main_block .more a {
 	color: #2c2c2c;
 	text-shadow: 0 1px 1px #fff;
 }
.footer_body .copy {
	color: #353f44;
}

.aside-block {
    margin: 10px 0;
    padding: 15px 14px 15px 15px;
	border: 4px solid #B1D4ED;
	border-radius:15px;
	position: relative;
}

.aside-block.main {margin-right:15px;}
.aside-block:after {
	content: '';
	position: absolute;
	width:100%;
	height:20px;
    background-image: url(images/shadow_2.jpg);
    background-repeat: no-repeat;
    background-position: center top;
	left: 0;
	bottom: -24px;
}

.block_event h2 {
	color: #0B963F;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12pt;
	margin: 5px 0;
    font-weight: bold;
    text-transform: uppercase;}

.small-button {
    background-image: url("images/small-btn.jpg");
    width: 108px;
}
.mid-button {
    background-image: url("images/mid-btn.jpg");
    width: 165px;
}

.small-button, .mid-button {
    color: #FFF;
    display: block;
    font-size: 0.58em;
    height: 29px;
    line-height: 25px;
    text-align: center;
}

.block_announce .small-button > a, .block_announce .mid-button > a, .aside-events .small-button > a, .aside-events .mid-button > a {
    color: #FFF;
    padding: 0px 20px 0px 0px;
	text-transform:uppercase;
}
.block_announce .small-button a:hover, .block_announce .small-button a:visited, .block_announce .mid-button a:hover, .block_announce .mid-button a:visited{color: #FFF;}

.title_razdel {
    margin-bottom: 0px;
    padding: 0 0 3px;
    color: #0B963F;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12pt;
    font-weight: bold;
    text-transform: uppercase;
}
.razdelitel_news {
    border-bottom: 1px solid #DDD;
}

.lang {padding-top:4px;display:block;position:absolute;}
.lang li {float:left;margin-right:8px;}

.lang a {float: left;width: 24px;height:20px;background-size: 100% 100%!important;}

.lang .en {background: url(images/lang/en.png) no-repeat;}
.lang .de {background: url(images/lang/de.png) no-repeat;}
.lang .fr {background: url(images/lang/fr.png) no-repeat;}
.lang .zh {background: url(images/lang/zh.png) no-repeat;}

nav.graf {
    float: right;
	margin-top:1px;
}
nav.graf a {
    float: left;
    height: 38px;
    margin: 0;
    padding: 0 2px;
}
nav.graf .nav-graf-login {
    width: 30px;
    background: url(images/key-icon.png) no-repeat;
}
nav.graf .nav-graf-home {
    width: 28px;
    background: url(images/home-icon.jpg) no-repeat;
}
nav.graf .nav-graf-sitemap {
    width: 32px;
    background: url(images/map-icon.jpg) no-repeat;
}
nav.graf .nav-graf-visually {
    width: 220px;
    background: url(images/visually-icon.jpg) no-repeat;
}
nav.graf .nav-graf-special {
    width: 32px;
    background: url(images/special-icon.jpg) no-repeat;
}
nav.graf .nav-graf-telefon {
    width: 28px;
    background: url(images/telefon-icon.jpg) no-repeat;
	background-size: cover;
}

nav.graf ul, .lang .icon-menu ul { list-style: outside none none;margin: 0px;}
nav.graf li {
    display: inline;
}
.news .date, .visits .date {font-size: 13px!important;}
.visits .info .date {color: #797979;}
.visits .title_visits, .news .info .title_news {margin:15px 0 3px;line-height:100%;}
.visits .title_visits a:link, .visits .title_visits a:visited, .news .info .title_news a:link, .news .info .title_news a:visited
{color: #144f78;font-size: 14px;}

div#imageGallery {
	font-size: 62.5%;
}

div#imageGallery label,div#imageGallery input {
	display: block;
}

div#imageGallery input.text {
	margin-bottom: 12px;
	width: 95%;
	padding: .4em;
}

.ui-dialog .ui-state-error {
	padding: .3em;
}

.ui-widget .ui-widget {
	font-size: 0.7em;
}

.imgGalNavNum {
	margin: 0.25em;
}

.selectedImage {
	font-weight: bold;
}

#quizDataTable img{
	display: block;
	margin: auto;
}
#quizDataTable table{
	width:100%;
}
#quizDataTable{
	width:100%;
}

table#quizDataTable td {
padding: 0;
}
.question {
    border-bottom: 1px gray solid;
    margin-bottom: 1em;
    font-size: 1.1em;
}

.vote-form {
  margin:0 2em;
}

.question {
	border-bottom: 1px gray solid;
	margin-bottom: 1em;
	font-size: 1.1em;
}

.question .info {
	list-style: none;
	padding-left: 2em;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 0.9em;
	font-style: italic;
}

.meter { 
    display: inline-block;
	height: 5px;  /* Can be anything */
	position: relative;
	margin: 0px 0 5px 0; /* Just for demo spacing */
	background: #555;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
	padding: 10px;
	-webkit-box-shadow: inset 0 -1px 1px rgba(255,255,255,0.3);
	-moz-box-shadow   : inset 0 -1px 1px rgba(255,255,255,0.3);
	box-shadow        : inset 0 -1px 1px rgba(255,255,255,0.3);
}
.meter > span {
	display: block;
	height: 100%;
	   -webkit-border-top-right-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	       -moz-border-radius-topright: 8px;
	    -moz-border-radius-bottomright: 8px;
	           border-top-right-radius: 8px;
	        border-bottom-right-radius: 8px;
	    -webkit-border-top-left-radius: 5px;
	 -webkit-border-bottom-left-radius: 5px;
	        -moz-border-radius-topleft: 5px;
	     -moz-border-radius-bottomleft: 5px;
	            border-top-left-radius: 5px;
	         border-bottom-left-radius: 5px;
	background-color: rgb(43,194,83);
	background-image: -webkit-gradient(
	  linear,
	  left bottom,
	  left top,
	  color-stop(0, rgb(43,194,83)),
	  color-stop(1, rgb(84,240,84))
	 );
	background-image: -moz-linear-gradient(
	  center bottom,
	  rgb(43,194,83) 37%,
	  rgb(84,240,84) 69%
	 );
	-webkit-box-shadow: 
	  inset 0 2px 9px  rgba(255,255,255,0.3),
	  inset 0 -2px 6px rgba(0,0,0,0.4);
	-moz-box-shadow: 
	  inset 0 2px 9px  rgba(255,255,255,0.3),
	  inset 0 -2px 6px rgba(0,0,0,0.4);
	box-shadow: 
	  inset 0 2px 9px  rgba(255,255,255,0.3),
	  inset 0 -2px 6px rgba(0,0,0,0.4);
	position: relative;
	overflow: hidden;
}
.meter > span:after, .animate > span > span {
	content: "";
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background-image: 
	   -webkit-gradient(linear, 0 0, 100% 100%, 
	      color-stop(.25, rgba(255, 255, 255, .2)), 
	      color-stop(.25, transparent), color-stop(.5, transparent), 
	      color-stop(.5, rgba(255, 255, 255, .2)), 
	      color-stop(.75, rgba(255, 255, 255, .2)), 
	      color-stop(.75, transparent), to(transparent)
	   );
	background-image: 
		-moz-linear-gradient(
		  -45deg, 
	      rgba(255, 255, 255, .2) 25%, 
	      transparent 25%, 
	      transparent 50%, 
	      rgba(255, 255, 255, .2) 50%, 
	      rgba(255, 255, 255, .2) 75%, 
	      transparent 75%, 
	      transparent
	   );
	z-index: 1;
	-webkit-background-size: 50px 50px;
	-moz-background-size: 50px 50px;
	-webkit-animation: move 2s linear infinite;
	   -webkit-border-top-right-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	       -moz-border-radius-topright: 8px;
	    -moz-border-radius-bottomright: 8px;
	           border-top-right-radius: 8px;
	        border-bottom-right-radius: 8px;
	    -webkit-border-top-left-radius: 5px;
	 -webkit-border-bottom-left-radius: 5px;
	        -moz-border-radius-topleft: 5px;
	     -moz-border-radius-bottomleft: 5px;
	            border-top-left-radius: 5px;
	         border-bottom-left-radius: 5px;
	overflow: hidden;
}

.animate > span:after {
	display: none;
}

@-webkit-keyframes move {
    0% {
       background-position: 0 0;
    }
    100% {
       background-position: 50px 50px;
    }
}

.orange > span {
	background-color: #f1a165;
	background-image: -moz-linear-gradient(top, #f1a165, #f36d0a);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #f1a165),color-stop(1, #f36d0a));
	background-image: -webkit-linear-gradient(#f1a165, #f36d0a); 
}

.red > span {
	background-color: #f0a3a3;
	background-image: -moz-linear-gradient(top, #f0a3a3, #f42323);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #f0a3a3),color-stop(1, #f42323));
	background-image: -webkit-linear-gradient(#f0a3a3, #f42323);
}

.nostripes > span > span, .nostripes > span:after {
	-webkit-animation: none;
	background-image: none;
}

.photobrand {
  text-align: center !important;
  position: relative;
}
.photobrand__left {
  width: 14px;
  height: 21px;
  position: absolute;
  left: 0;
  top: 50%;
  background: url('/upload/medialibrary/6ee/ad_scroll_back.png') !important;
cursor:pointer;
}
.photobrand__right {
  width: 14px;
  height: 21px;
  position: absolute;
  right: 0;
  top: 50%;
  background: url('/upload/medialibrary/592/ad_scroll_forward.png') !important;
cursor:pointer;
}

.photobrand__left:hover, .photobrand__right:hover {
opacity: 0.9;
}

.body-wrapper__hd #layer {
	width: 1260px;
}

.body-wrapper__hd #layer .layer_body {
	width: 1260px;
}

.body-wrapper__hd .main_menu, .body-wrapper__hd .top_menu {
	width: 1260px;
	background-size: cover;
}

.body-wrapper__hd #content {
	/*width: 1224px;*/
}

.body-wrapper__hd .inner_content {
	width: 100%;
}
.body-wrapper__hd .inner_content.side {
	width: 965px;
}

.body-wrapper__hd .top_menu .right.inline {
	margin-right: 250px;
}

.body-wrapper__hd #header .title {
	width: 565px;
}

.earn-table {
    font-size: 12px;
}

.earn-table td {
    padding: 3px;
}
@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('fonts/glyphicons-halflings-regular.eot');
  src: url('fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('fonts/glyphicons-halflings-regular.woff2') format('woff2'), url('fonts/glyphicons-halflings-regular.woff') format('woff'), url('fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
.glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.bx-composite-btn{display:none;}
#gosmonitor_widget_wrapper_main{z-index:20!important;}

.main_block .carousel.wide,.main_block .wide{width:970px;}
.main_block .wide .jcarousel-next-horizontal,.main_block .wide .jcarousel-prev-horizontal {width:20px!important;}
.main_block .wide .jcarousel-next-horizontal {right:0!important;}
.main_block .wide .jcarousel-prev-horizontal {left:0!important;}
.main_block .wide .jcarousel-container{width:977px!important;}
.main_block .wide .jcarousel-clip{width:977px!important;}
.main_block .wide .jcarousel-item{width:927px!important;/*border: 1px solid #F3F3F3;*/margin:0 30px;height: 293px!important;}
.main_block .wide .item {width:565px!important;border: none!important;display: inline-block;}
.main_block .wide .item .image{width:565px!important;}
.main_block .wide .item .info{width:565px!important;}
.main_block .wide .item .info .name {text-align: center!important;float:none!important;font-size:12px;}
.main_block .wide .item-right {width:325px;display:inline-block;vertical-align:top;margin:0 10px 0 15px;height:240px;overflow: hidden;}
.main_block .wide .slider-title {margin-top:13px;}
.main_block .wide .slider-title a {text-transform:uppercase;color:#fff;font-size:16px;font-weight:bold;text-decoration:none;}
.main_block .wide .slider-preview {color:#fff;font-size:14px;padding-top:15px;}
.main_block .carousel.wide .item {padding-top:4px;height: 300px;}/*Новая правка 04.09.2017*/
.main_block .wide .item-right:after{
	content: '';
    position: absolute;
	width: 350px;
	top: 225px;
    height: 15px;
	background-image: -webkit-linear-gradient(rgba(20,72,109,0),#16587E);
    background-image: -moz-linear-gradient(rgba(20,72,109,0),#16587E);
    background-image: -o-linear-gradient(rgba(20,72,109,0),#16587E);
    background-image: -ms-linear-gradient(rgba(20,72,109,0),#16587E);
    background-image: linear-gradient(rgba(20,72,109,0),#16587E);
}
.main_block .wide .slider-main{
	margin: 0;
    padding: 0;
}
.main_block .wide .slider-main li {margin-left:20px;}

.bx-wrapper .bx-prev {left: 10px;background: url('images/button_carousel_banner_prev.png') no-repeat}
.bx-wrapper .bx-next {right: 10px;background: url('images/button_carousel_banner_next.png') no-repeat}
.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 20px;
	height: 30px;
	text-indent: -9999px;
	z-index: 9999;
}
.bx-wrapper .bx-controls-direction a.disabled {display: none;}
.slide-pager{position:absolute;left:620px;top:267px;height:60px;display:block;z-index:9999;} /*Новая правка 04.09.2017 top:269px */

.slide-pager .pager-image{opacity:0.5;margin: 0 3px;padding:1px;word-wrap: normal;height:60px;display:block;float:left;}
.slide-pager .pager-image img {border:1px solid #ccc;display: block;}
.slide-pager .pager-image.active{opacity:1;}


/*Трагедия*/
.lenta{position:absolute;width:135px;height:125px;left:-7px;background:url(images/lenta.png);z-index:20;background-size:100% 100%;margin-top:-25px;}
/*.block_announce .news-list h2{margin-left:50px;}*/

table.internal .edit-field.view-area, table.internal .edit-area, table.internal input[name^="text_"]{
	width: 450px!important;
}

div.course p {
	text-align:justify;
}

div.course p.indent {
	text-indent: 25px;
}

#VikaWidget .small{
	z-index: 1000!important;
}

.logotype {
	float: left;
    padding: 6px 15px 5px 15px;
}
.main-title {
    display: inline-block;
    vertical-align: top;
    margin-top: 15px !important;
    text-align: center;
    margin-left: 10px;
    /* font: bold 18px Verdana; */
    font: bold 18px arial, helvetica, sans-serif;;
    color: #008aca;
    border-bottom: none;
    /* width: 845px; */
    width: 690px;
    margin-bottom: 0;
}
.main-title span {
    display: block;
    font-size: 18px;
    font-weight: normal;
}

/* @-moz-document url-prefix(){
	.main-title {
		font-size: 16px;				
	}
	.main-title span {
		font-size: 16px;
	}
} */